Subject: CCL:SUMMARY:BSSE

From: [email-masked]
Date: Fri, 1 Nov 1996 09:45:39 +0900

I send you a summary of answers about BSSE.　I would like to thank eve
rybody for many advices. I hope this summary will help everybody.
Masao Masamura

Masao Masamura:

<my questions>

        Dear Sir:

        I would like to ask about BSSE.

(1) In large basis set, how large is BSSE ?
(2) In chemical physics letters, 217(1994)48 written by Ernest R. Davidson
and Subhas J. Chakravorty, an explanation is provided for the tendency in
water and HF dimers for the counterpoise-corrected correlation energy to
seem worse than the uncorrected energy. Do you know related paper ?
(3) Do you know best method for removing BSSE ?

        Thank you.

============================================================================
=====
Masao Masamura 
Okayama University Dental School
Department of Preventive Dentistry
Fax: 81-86-225-3724
e-mail: [email-masked] 
============================================================================
=====

<answers>

you might find our article on the HF dimer of use:

K.A. Peterson and T.H. Dunning, Jr., J. Chem. Phys. 102, 2032 (1995).

I believe there is now a general consensus in the literature that the function
counterpoise method of Boys and Bernardi is the best way to remove BSSE.

best regards,

Kirk Peterson

-- 

Kirk A. Peterson
Assistant Professor              Affiliate Scientist
Department of Chemistry     &    Theory, Modeling, and Simulation
Washington State University      Environmental Molecular Sciences Laboratory
Richland, WA                     Pacific Northwest National Laboratory

Office: (509) 375-6350, (509) 372-7282
Fax:    (509) 375-6631
                     [email-masked]
            http://www.tricity.wsu.edu/~kipeters/

Date: Thu, 17 Oct 96 17:19:44 -0230
From: [email-masked] (Cory C. Pye) To: [email-masked]
Subject: BSSE

1) Usually not very big.
2) I am not familiar with this paper, but I will look it up. 3) I
personally feel that the CHA method is the best way to remove BSSE. 

You may wish to have a look at C. C. Pye et al, JMS (Theochem), 307 (1994)
239 where we calculate BSSE for 46 basis sets from STO_3G up to quadruple
zeta for 8 systems, using both CHA and Boys-Bernardi counterpoise method.
There are a few references in here that may be useful.
-Cory
*************
***************** ! Cory C. Pye
*** ** ** ** ! Graduate Student and Unpaid Sys Admin ** * ****  !
Theoretical and Computational Chemistry
**      * *     ! [email-masked]
**      * *     ! http://www.ucs.mun.ca/~cory/index.html
***     * * ** !
***************** ! Les Hartree-Focks
************* ! (Apologies to Montreal Canadien Fans) 

Date: Thu, 17 Oct 1996 22:03:03 +0100
From: Marc Prosenc <[email-masked]>
Apparently-To: [email-masked]

hi masao,

to avoid BSSE try to maximize your base-set. if you already know which
atoms have a superposition
error, put polarisation functions to these atoms to describe the electron
distribution correct.

greetings

marc

From: David Heisterberg <[email-masked]>
Date: Thu, 17 Oct 1996 17:34:57 -0400
To: [email-masked], [email-masked]
Subject: CCL:BSSE
Sender: Computational Chemistry List <[email-masked]>
Errors-To: [email-masked]
Precedence: bulk

Masao Masamura writes:
>        I would like to ask about BSSE.

There is an interesting paper by van Duijneveldt et.al. in
Chemical Reviews 94, 1873 (1994).  They argue rather strongly
that counterpoise correction is the way to go.  They are also
"forced to conclude that this new definition of BSSE [Davidson
and Chakravorty] is superfluous, and one may only hope that its
introduction will not further increase the confusion surrounding
the CP recipe."  It's a spirited review!

Dave Heisterberg

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html 

Date: Fri, 18 Oct 1996 09:28:33 +0200
From: [email-masked]
To: [email-masked]
Subject: Re:  CCL:BSSE

Masao,

In theory, the larger your basis set is the smaller will be
the counterpoise correction to the interaction energy between
your fragments.
At my knowledge, the counterpoise correction is the most accepted
correction to avoid BSSE.
Ypu can take a look at the review by Van Duijneveldt:

State of the art in countepoise theory, Van Duijneveldt et al., Chem. Rev.,
1994,
1873-1885.

Regarding to the paper of Davidson et al. you can take a look at:

Kallies, Mitzner, J. Mol. Model., 1995, 1, 68-78

The paper deal with proton transfer in hydrogen bonded system and
talk about BSSE evaluated at various level including MP2.

http://derioc1.organik.uni-erlangen.de/info/JMOLMOD/papers/papers.html

I hope this will help you.

Francois

=============================================================================
 Fran苡is HUTSCHKA                 Ph.D. Student in Quantum Chemistry       
                                                                       
Laboratoire de Chimie Quantique                                          
UPR 139 du CNRS                                                          
4, rue Blaise Pascal              Phone:  (33).88.41.60.32               
67000 STRASBOURG                  Fax:    (33).88.61.20.85               
FRANCE                            E-Mail: [email-masked] 
============================================================================
=

Date: Fri, 18 Oct 96 10:23:45 +0200
From: [email-masked] (Aldert Westra Hoekzema)
To: <[email-masked]>
Subject: Re:  CCL:BSSE

Hi Masao,

Regarding your questions about BSSE I do not consider myself qualified
to give my opinion, but I can recommend the following article:

"State of the Art in Counterpoise Theory"
F.B. van Duijnevelt, J.G.C.M. van Duijnevelt & J.H. van Lenthe,
Chem. Rev. 94 (1994), 1873-1885.

Kind greetings,  Aldert

-------------------------------------------
A.J.A. Westra Hoekzema
Conformational Analysis (Organic Chemistry)
Leiden Institute of Chemistry,
Gorlaeus Laboraties, Leiden University
P.O. Box 9502, 2300 RA Leiden
The Netherlands
Phone : +31 715274505
Fax   : +31 715274488
E-mail: [email-masked]
-------------------------------------------

From: mbdpsrl <[email-masked]>
Subject: BSSE
To: [email-masked]
Date: Fri, 18 Oct 1996 09:38:01 +0100 (BST)
X-Mailer: ELM [version 2.4 PL24alpha3]
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Content-Length: 719

Dear Dr. Masamura,

I hope you don't mind me emailing you directly. I was in a similar
position to you last year, as I did not know very much about 
BSSE.Also I am not a specialist in computational chemistry
which made things very difficult to understand.

I did alot of reading about this as it directly affected my work
but there is a GREAT deal of controversy over BSSE and
how it is dealt with.

If you wish I will send you a list of my papers that I found regarding
the subject, also please search through the archives of the CCL
lists and there should be some information there.

Best wishes,

Robert V. Law,
Dept. of Chemistry,
University of Manchester,
Manchester M13 9PL
U.K.

email:[email-masked]

Date: Fri, 18 Oct 1996 08:56:12 -0400 (EDT)
From: "Subhas J. Chakravorty" <[email-masked]>
X-Sender: [email-masked]
To: [email-masked]
Subject: CCL:BSSE
Sender: Computational Chemistry List <[email-masked]>
Errors-To: [email-masked]
Precedence: bulk

On Thu, 17 Oct 1996, David Heisterberg wrote:

> Masao Masamura writes:
> >        I would like to ask about BSSE.
> 
> There is an interesting paper by van Duijneveldt et.al. in
> Chemical Reviews 94, 1873 (1994).  They argue rather strongly
> that counterpoise correction is the way to go.  They are also
> "forced to conclude that this new definition of BSSE [Davidson
> and Chakravorty] is superfluous, and one may only hope that its
> introduction will not further increase the confusion surrounding
> the CP recipe."  It's a spirited review!
> 
> Dave Heisterberg

There are a couple of comments and replies on our paper
in CPL which may be of interest.

Feller, DelBene and Dunning groups have been studying the
dimers, their studies and results are relevant.

Subhas J. Chakravorty,

[email-masked]

(215)-619-5481
Rohm and Haas Company
Spring House, PA-19447

**************************************************************************
Disclaimer : Opinions in the above text are not of Rohm and Haas Company +
**************************************************************************

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html 

 .

 .